XMLWordPrintable

Details

    Description

      The org.slf4j.ext module was required by a previous version of Weld. It was mistakenly not marked as private. No other module requires this dependency. By deprecating we can remove this module in a future release. For some notes on the discussion about this see https://github.com/wildfly/wildfly/pull/9145.

      Attachments

        Issue Links

          Activity

            People

              jperkins-rhn James Perkins
              jperkins-rhn James Perkins
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: